html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    text-decoration: none;
    outline: none;
    color: #fff;
}

a:hover {
    color: inherit;
    text-decoration: none;
}



::selection {
    color: #fff;
    background-color: #535353;
}

::-moz-selection {
    color: #fff;
    background-color: #535353;
}

iframe {
    background-color: #fff;
}

/* #Primary
================================================== */
@font-face {
    font-family: calsans;
    src: url('/font/CalSans-SemiBold.ttf');
}

body {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 16px;
    color: #6d6d6d;
    background-color: #fff;
    font-weight: 400;
}

.title h6 {
    color: #82B442;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 4.2px;
    padding-bottom: 12px;
}

.title h4 {
    color: #0D1012;
    font-family: calsans;
    font-size: 48px;
    font-weight: 600;
    line-height: 56px;
}

button {
    border-radius: 100px;
    background: #82B442;
    border: none;
    padding: 16px 40px;
}
button:hover{
    background-color: #000;
}
button a {
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}

.comman-header {
    position: relative;
    margin-bottom: 120px;
}

.comman-header .title-txt {
    text-align: center;
    position: absolute;
    top: 65%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.comman-header .title-txt p {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.comman-header .title-txt p span {
    font-weight: 700;
}

.comman-header .title-txt h4 {
    color: #FFF;
    text-align: center;
    font-family: calsans;
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
}


/* #header
================================================== */
header {
    position: absolute;
    top: 24px;
    width: 100%;
    z-index: 9;
}

.navbar {
    padding: 0.5rem 0rem;
    box-shadow: none;
    background: #FFF;
    padding: 14px 30px;
}

header .navbar-brand {
    margin-right: 0;
}

header .navbar-dark .navbar-nav .nav-link {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding: 8px 10px;
    margin: 0 6px;
}

header .navbar-dark .navbar-nav .nav-item .nav-link {
    color: #1A1B1F !important;
    font-size: 16px;
}

header .navbar-dark .navbar-nav .nav-link:hover {
    color: #82B442 !important;
    font-weight: 700;
}

header .navbar-dark .navbar-nav .nav-link.active {
    color: #82B442 !important;
    font-weight: 700;
}

header .navbar-dark .navbar-nav .nav-item.cta-btn h6 {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 500;
    line-height: 21px;
}

header .navbar-dark .navbar-nav .nav-item.cta-btn h6 span {
    color: #000;
    font-weight: 700;
}


/* #home
================================================== */
.home .slider {
    margin-bottom: 184px;
}

.home .slider .img-box {
    position: relative;
}

.home .slider .img-box .title-box {
    text-align: center;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home .slider .img-box .title-box h4 {
    color: #fff;
    font-family: calsans;
    font-size: 48px;
    font-weight: 600;
    line-height: 56px;
    text-align: center;
    margin-bottom: 30px;
}

.home .about-sec {
    margin-bottom: 92px;
}

.home .about-sec .about-txt {
    position: relative;
}

.home .about-sec .about-txt p {
    color: #82B442;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: 4.2px;
    margin-bottom: 25px;
}

.home .about-sec .about-txt h5 {
    color: #0D1012;
    text-align: center;
    font-family: Inter;
    font-size: 32px;
    font-weight: 400;
    line-height: 48px;
    max-width: 720px;
    margin: 0 auto 42px;
}

.home .about-sec .about-txt h5 span {
    font-family: "Plus Jakarta Sans";
    font-weight: 700;
}

.home .about-sec .about-txt .top-left {
    position: absolute;
    left: 60px;
    top: -40px;
}

.home .about-sec .about-txt .top-right {
    position: absolute;
    right: 60px;
    top: -40px;
}

.home .about-sec .about-txt .bottom-left {
    position: absolute;
    left: 140px;
    bottom: -40px;
}

.home .about-sec .about-txt .bottom-right {
    position: absolute;
    right: 140px;
    bottom: -40px;
}

.home .about-recare {
    padding: 144px 0;
}

.home .about-recare .recare-detail p {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-bottom: 55px;
}

.home .about-recare .recare-detail .count-box {
    padding-bottom: 55px;
}

.home .about-recare .recare-detail .count-box h2 {
    color: #0D1012;
    font-family: calsans;
    font-size: 48px;
    font-weight: 600;
    line-height: 56px;
}

.home .about-recare .recare-detail .count-box h6 {
    color: #0D1012;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.home .about-recare .recare-detail .contact-box p {
    color: #4D5C69;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding-bottom: 0px;
}

.home .about-recare .recare-detail .contact-box h5 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.home .advantage-sec {
    background-color: #F6FBEF;
    padding: 144px 0;
    margin-bottom: 144px;
}

.home .advantage-sec .advantage-box {
    border-radius: 24px;
    border: 2px solid #ECF6DF;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(130, 180, 66, 0.10);
    padding: 24px;
    height: 440px;
}

.home .advantage-sec .advantage-box img {
    padding-bottom: 24px;
}

.home .advantage-sec .advantage-box h4 {
    color: #0D1012;
    font-size: 19px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 8px;
}

.home .advantage-sec .advantage-box p {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.home .advantage-sec .prev-slide {
    background: url(/images/home/left.png) no-repeat scroll 0px;
    height: 48px;
    width: 48px;
    position: absolute;
    right: 6%;
    top: -20%;
}

.home .advantage-sec .next-slide {
    background: url(/images/home/right.png) no-repeat scroll 0px;
    height: 48px;
    width: 48px;
    position: absolute;
    right: 0%;
    top: -20%;
}

.home .why-choose-sec {
    margin-bottom: 144px;
}

.home .why-choose-sec .box {
    text-align: center;
}

.home .why-choose-sec .box h6 {
    color: #0D1012;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

@media (min-width: 768px) {
    .home .why-choose-sec .col-md-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 22%;
        max-width: 22%;
    }
}

.review-sec {
    background-color: #F6FBEF;
    padding: 120px 0 0 0;
    height: 610px;
    margin-bottom: 184px;
}

.review-sec .feedback {
    color: #0D1012;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    display: flex;
    align-items: center;
}

.review-sec .review-back {
    border-radius: 32px;
    border: 1px solid #ECF6DF;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px #F3F5F2;
    position: relative;
}

.review-sec .review-back .review-box {
    text-align: center;
    padding: 104px 115px 84px;
}

.review-sec .review-back .review-box h4 {
    color: #4D5C69;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    padding-bottom: 56px;
}

.review-sec .review-back .review-box h6 {
    color: #0D1012;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.review-sec .review-back .review-box p {
    color: #4D5C69;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.review-sec .owl-carousel .owl-item img {
    width: auto;
    margin: 0 auto 56px;
}

.review-sec .review-back .prev-slide {
    background: url(/images/home/c-left.png) no-repeat scroll 0px;
    height: 76px;
    width: 76px;
    position: absolute;
    left: -5%;
    top: 50%;
    margin-top: -38px;
}

.review-sec .review-back .next-slide {
    background: url(/images/home/c-right.png) no-repeat scroll 0px;
    height: 76px;
    width: 76px;
    position: absolute;
    right: -5%;
    top: 50%;
    margin-top: -38px;
}

.client-sec {
    margin-bottom: 100px;
}

/* #about
========================================== */
.about .about-data {
    margin-bottom: 120px;
}

.about .about-data .title-txt {
    margin-bottom: 60px;
}

.about .about-data h4 {
    color: #0D1012;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
}

.about .about-data h5 {
    color: #0D1012;
    font-size: 40px;
    line-height: 60px;
}

.about .about-data .heading h5 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.about .about-data .txt-box p {
    color: #4D5C69;
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 25px;
}
.about .about-data .team-box img{
    border-radius: 14px;
}
.about .about-data .team-box h6 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.about .about-data .team-box p {
    color: #17629F;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.about .service-sec {
    margin-bottom: 124px;
}

.about .service-sec .service-box {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    background: #FFF;
    margin-bottom: 16px;
}

.about .service-sec .service-box .txt-box {
    padding: 0 40px;
}

.about .service-sec .service-box .txt-box h4 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 5px;
}

.about .service-sec .service-box .txt-box p {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.about .install-sec {
    background-color: #F6FBEF;
    padding: 120px 0;
}

.about .install-sec .txt {
    display: flex;
    justify-content: end;
}

.about .install-sec .txt p {
    color: #4D5C69;
    text-align: right;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    max-width: 550px;
}

.about .install-sec .install-box {
    border-radius: 24px;
    border: 2px solid #ECF6DF;
    background: #FFF;
    box-shadow: 0px 0px 20px 0px rgba(130, 180, 66, 0.10);
    padding: 24px 24px 34px;
}

.about .install-sec .install-box.fix {
    height: 435px;
}

.about .install-sec .install-box img {
    padding-bottom: 14px;
}

.about .install-sec .install-box h4 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 5px;
}

.about .install-sec .install-box p {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

/* #project
========================================== */

.project .project-data {
    margin-bottom: 80px;
}

.project .project-data .tab-sec .tab-container {
    display: flex;
    justify-content: center;
    margin-bottom: 48px;
}

.project .project-data .tab-sec .tab-container .tab {
    cursor: pointer;
    color: #4D5C69;
    font-size: 16px;
    font-weight: 500;
    border-radius: 100px;
    border: 1px solid #D6DCE1;
    padding: 16px 24px 16px;
    text-align: center;
    margin: 0 7px;
}

.project .project-data .tab-sec .tab-container .tab.active {
    font-weight: 700;
    color: #fff;
    background-color: #82B442;
    border: 1px solid #B1E648;
}

.project .project-data .tab-sec .tab-data {
    display: none;
}

.project .project-data .tab-sec .tab-data.active {
    display: block;
}

.project .project-data .tab-sec .pro-box {
    position: relative;
    margin-bottom: 30px;
}

.project .project-data .tab-sec .pro-box img {
    padding-bottom: 12px;
    border-radius: 16px;
}

.project .project-data .tab-sec .pro-box h4 {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}

.project .project-data .tab-sec .pro-box p {
    color: #4D5C69;
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
}

.project .project-data .tab-sec .pro-box .pic-list {
    border-radius: 100px;
    background: #0D1012;
    color: #FFF;
    font-size: 16px;
    font-weight: 500;
    width: fit-content;
    padding: 8px 16px;
    position: absolute;
    top: 24px;
    left: 24px;
}


/* #calculator
========================================== */
.calculator .calculator-form {
    margin-bottom: 112px;
}

.calculator .calculator-form .form-group {
    margin-bottom: 24px;
}

.calculator .calculator-form .form-group label {
    color: #0D1012;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
}

.calculator .calculator-form .form-group input {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    height: 50px;
    padding: 9px 20px;
}

.calculator .calculator-form .form-group input:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.calculator .calculator-form .form-group select {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    height: 50px;
    padding: 9px 20px;
    background: url(/images/drop.png) no-repeat right;
    -webkit-appearance: none;
    background-position-x: 97%;
    background-position-y: 21px;
}

.calculator .calculator-form .form-group select:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.calculator .calculator-form button {
    color: #fff;
    padding: 20px 50px;
}

.fancybox__caption {
    color: #FFF;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    line-height: 1 !important;
}

.fancybox__caption span {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

.f-thumbs__viewport {
    display: none;
}


/* #career
========================================== */
.career .career-form {
    margin-bottom: 112px;
}

.career .career-form .form-group {
    margin-bottom: 24px;
}

.career .career-form .form-group label {
    color: #0D1012;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
}

.career .career-form .form-group input {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    height: 50px;
    padding: 9px 20px;
}

.career .career-form .form-group input:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.career .career-form .form-group textarea {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
}

.career .career-form .form-group textarea:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.career .career-form button {
    color: #fff;
    padding: 20px 50px;
}

.career .career-data {
    margin-bottom: 80px;
}

.career .career-data .detail-box {
    margin-bottom: 28px;
}

.career .career-data .detail-box h6 {
    color: #0D1012;
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 5px;
}

.career .career-data .detail-box p {
    color: #4D5C69;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 20px;
}

.career .career-data .right-img {
    position: absolute;
    right: 0;
    top: -140px;
}

/* #faqs
========================================== */
.faqs .faqs-detail {
    margin-bottom: 100px;
}

.faqs .faqs-detail .accordion .point {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    padding: 16px 10px 16px 20px;
    margin-bottom: 20px;
}

.faqs .faqs-detail .accordion .point .header a.title {
    color: #0D1012;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 20px;
}

.faqs .faqs-detail .accordion .header.collapsed:after {
    margin: 10px 10px 0 0;
    content: url(/images/+.png);
}

.faqs .faqs-detail .accordion .header:after {
    margin: 3px 10px 0 0;
    content: url(/images/-.png);
    float: right;
}

.faqs .faqs-detail .accordion .body p {
    color: #4D5C69;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding-top: 15px;
    max-width: 900px;
}


/* #contact
========================================== */
.contact .contact-data {
    margin-bottom: 120px;
}

.contact .contact-data .title h4 {
    padding-bottom: 20px;
}

.contact .contact-data .title p {
    color: #4D5C69;
    font-size: 20px;
    line-height: 30px;
    padding-bottom: 30px;
}

.contact .contact-data .contact-back {
    background: url(/images/contact/contact.png)no-repeat;
    width: 100%;
    padding: 45px;
}

.contact .contact-data .contact-back h6 {
    color: #FFF;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 8px;
}

.contact .contact-data .contact-back p {
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
}

.contact .contact-data .contact-form .form-group {
    margin-bottom: 24px;
}

.contact .contact-data .contact-form .form-group label {
    color: #0D1012;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
}

.contact .contact-data .contact-form .form-group input {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
    height: 50px;

}

.contact .contact-data .contact-form .form-group input:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.contact .contact-data .contact-form .form-group textarea {
    border-radius: 16px;
    border: 1px solid #D6DCE1;
}

.contact .contact-data .contact-form .form-group textarea:focus {
    border: 1px solid var(--Secondary-Brand-600, #82B442);
}

.contact .contact-data .contact-form button {
    color: #fff;
    padding: 20px 50px;
}

.contact .contact-detail {
    margin-bottom: 100px;
}

.contact .contact-detail .box {
    border-radius: 16px;
    background: #F6FBEF;
    text-align: center;
    padding: 40px 65px;
    height: 280px;
}

.contact .contact-detail .box img {
    padding-bottom: 15px;
}

.contact .contact-detail .box h4 {
    color: #0D1012;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    padding-bottom: 10px;
}

.contact .contact-detail .box p {
    color: #4D5C69;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}


/* #policy
========================================== */
.policy .policy-detail{
    margin-bottom: 120px;
}
.policy .policy-detail .title h4 {
    color: #17629F;
    font-family: "calsans";
    font-size: 48px;
    font-weight: 600;
    line-height: 56px;
    margin-bottom: 20px;
}

.policy .policy-detail .point h5 {
    color: #0D1012;
    font-family: "calsans";
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 8px;
}

.policy .policy-detail .point h6 {
    color: #17629F;
    font-size: 20px;
    font-weight: 700;
    line-height: 38px;
    padding-bottom: 0;
    letter-spacing: 1px;
}

.policy .policy-detail .point p {
    color: #4D5C69;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    line-height: 38px;
    margin-bottom: 30px;
}






/* #footer
========================================== */
footer {
    background-color: #23292F;
    padding: 80px 0;
}

footer .links a {
    color: #EDF0F2 !important;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    margin-right: 20px;
}

footer .links a:hover {
    color: #82B442 !important;
}

footer ul {
    display: flex;
    justify-content: end;
}

footer ul li a {
    display: block;
    height: 40px;
    width: 40px;
    margin-right: 10px;
}

footer ul li a.fb {
    background: url(/images/fb.png)no-repeat;
}

footer ul li a.gg {
    background: url(/images/gg.png)no-repeat;
}

footer ul li a.ig {
    background: url(/images/ig.png)no-repeat;
}

footer ul li a.in {
    background: url(/images/in.png)no-repeat;
}

footer ul li a.fb:hover {
    background: url(/images/fb-hover.png)no-repeat;
}

footer ul li a.gg:hover {
    background: url(/images/gg-hover.png)no-repeat;
}

footer ul li a.ig:hover {
    background: url(/images/ig-hover.png)no-repeat;
}

footer ul li a.in:hover {
    background: url(/images/in-hover.png)no-repeat;
}



footer .txt h4 {
    color: #EDF0F2;
    font-family: calsans;
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
    padding-bottom: 48px;
}

footer .txt h4 span {
    text-decoration: underline;
}

footer .txt p {
    color: #EDF0F2;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}







/* #submit-form
========================================== */

input {
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom: 1px solid rgba(232, 232, 232, 0.15);
    width: 100%;
}

textarea {
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom: 1px solid rgba(232, 232, 232, 0.15);
    width: 100%;
}

.floating-form {
    border: 1px solid rgba(232, 232, 232, 0.15);
    padding: 0px 20px 0px;
}

.floating-label {
    position: relative;
    margin-bottom: 20px;
}

.floating-input, .floating-select {
    font-size: 18px;
    padding: 20px 17px 2px 0px;
    display: block;
    width: 100%;
    height: 48px;
    background: transparent;
    color: #6d6d6d;
    font-weight: 300;
    border: none;
    border-bottom: 1px solid #6d6d6d;
}

.floating-input:focus, .floating-select:focus {
    outline: none;
}

.floating-input:disabled {
    background-color: #fff6bd;
}

.floating-form .floating-label label {
    color: #6d6d6d;
    font-size: 18px;
    position: absolute;
    pointer-events: none;
    top: 13px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.floating-input:focus~label, .floating-input:not(:placeholder-shown)~label {
    top: 7px;
    font-size: 12px;
    color: #808d9e;
    margin-top: 0;
    left: 0px;
}

.floating-select:focus~label, .floating-select:not([value=""]):valid~label {
    top: 7px;
    font-size: 12px;
    color: #808d9e;
    left: 0px;
}

.floating-select option {
    background-color: #051017;
    color: #fff;
}

/* active state */
.floating-input:focus~.bar:before, .floating-input:focus~.bar:after, .floating-select:focus~.bar:before, .floating-select:focus~.bar:after {
    width: 50%;
}

.floating-textarea {
    min-height: 80px;
    max-height: 260px;
    overflow: hidden;
    overflow-x: hidden;
    padding-top: 20px;
    line-height: 20px;
    margin-bottom: 30px;
}

/* highlighter */
.highlight {
    position: absolute;
    height: 50%;
    width: 100%;
    top: 15%;
    left: 0;
    pointer-events: none;
    opacity: 0.5;
}

/* active state */
.floating-input:focus~.highlight, .floating-select:focus~.highlight {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}

.calendly-badge-widget {
    display: inline-table !important;
}

@media (max-width: 768px) {
    header {
        position: relative;
        top: 0;
    }

    .navbar {
        padding: 10px 0px;
    }

    header .navbar-brand img {
        height: 45px;
    }

    .navbar-toggler {
        background-color: yellowgreen;
    }

    .home .slider .img-box .title-box {
        top: 50%;
    }

    .home .slider .img-box .title-box h4 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px;
    }

    button {
        padding: 5px 15px;
    }

    .home .about-sec .about-txt .top-left {
        display: none;
    }

    .home .about-sec .about-txt .top-right {
        display: none;
    }

    .home .about-sec .about-txt .bottom-left {
        display: none;
    }

    .home .about-sec .about-txt .bottom-right {
        display: none;
    }

    .home .advantage-sec .prev-slide {
        right: 15%;
    }

    .review-sec .review-back .review-box {
        text-align: center;
        padding: 84px 60px 84px;
    }

    .review-sec {
        height: auto;
    }

    footer ul {
        justify-content: flex-start;
    }

    .comman-header .title-txt {
        top: 50%;
    }

    .comman-header .title-txt h4 {
        font-size: 26px;
        line-height: 30px;
    }

    .comman-header .title-txt p {
        font-size: 12px;
        line-height: 10px;
    }

    .about .service-sec .service-box .txt-box {
        padding: 30px 40px;
    }

    .about .install-sec .txt p {
        text-align: left;
    }

    .about .service-sec .service-box {
        margin-bottom: 40px;
    }

    .project .project-data .tab-sec .tab-container .tab {
        font-size: 14px;
        padding: 16px 15px 16px;
        margin: 0 5px;
    }

    .career .career-data .right-img img {
        height: 150px;
    }

    .contact .contact-data .contact-back {
        background-size: contain;
        padding: 25px;
    }

    .contact .contact-data .contact-back h6 {
        font-size: 18px;
    }

    .contact .contact-data .contact-back p {
        font-size: 16px;
    }
}

@media (min-width: 768px) and (max-width: 998px) {}